#password-strength {
	width:200px;
	display:block;
	position:relative;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	border-right:1px solid #c3c3c3;
	background:url(../images/components/password-strength.png) 1px bottom no-repeat;
	padding:1px
}
#password-strength span {
	width:0%;
	height:10px;
	display:block;
	background:url(../images/components/password-strength.png) 0 -1px no-repeat
}
#password-strength.weak span {
	width:0%
}
#password-strength.weak span {
	width:25%
}
#password-strength.fair span {
	width:50%
}
#password-strength.good span {
	width:75%
}
#password-strength.strong span {
	width:100%
}

.input-text, textarea {
	background:#fff url(../images/components/field.png) left top repeat-x;
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	border-right:1px solid #c3c3c3;
	color:#444;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:2px;
	font-weight:normal !important;
	width:200px;
}

select
{
	color:#444;
}

.left-panel {
	width:215px;
	float:left;
	font-size:12px;
	line-height:18px;
	height:18px;
	vertical-align:middle;
	text-align:right;
	margin-right:12px;
}
.right-panel {
	float:left;
	width:300px;
}
.spacer-panel {
	clear:both;
	margin-top:3px;
}